.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.519518,0.004939,-0.318582,0.244342,0,0);-ms-transform:matrix(0.519518,0.004939,-0.318582,0.244342,0,0);-webkit-transform:matrix(0.519518,0.004939,-0.318582,0.244342,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-2989.934800px;}
._3{margin-left:-3.088400px;}
._1{margin-left:-1.339600px;}
._9{width:1.763200px;}
._2{width:3.379600px;}
._5{width:6.084000px;}
._4{width:7.412400px;}
._7{width:149.982800px;}
._6{width:220.065200px;}
._a{width:222.063040px;}
._0{width:2537.068800px;}
.fc4{color:rgb(23,111,192);}
.fc0{color:rgb(248,156,24);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(37,74,165);}
.fs9{font-size:11.802525px;}
.fs1{font-size:20.000000px;}
.fsa{font-size:24.700000px;}
.fs3{font-size:26.000000px;}
.fs6{font-size:26.600000px;}
.fs7{font-size:27.740000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:30.400000px;}
.fs8{font-size:35.947200px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:4.141817px;}
.y2{bottom:7.326470px;}
.y3{bottom:13.588017px;}
.y2e{bottom:13.588178px;}
.y8{bottom:20.935044px;}
.y32{bottom:20.935205px;}
.ya{bottom:21.248531px;}
.y34{bottom:21.248691px;}
.y7{bottom:33.461349px;}
.y31{bottom:33.461510px;}
.y6{bottom:45.989260px;}
.y30{bottom:45.989421px;}
.y5{bottom:58.818292px;}
.y2f{bottom:58.818453px;}
.y9{bottom:63.163907px;}
.y33{bottom:63.164068px;}
.y13{bottom:133.679499px;}
.y3d{bottom:133.679659px;}
.y27{bottom:152.893256px;}
.y51{bottom:152.893416px;}
.y26{bottom:167.634043px;}
.y50{bottom:167.634204px;}
.y28{bottom:202.947727px;}
.y52{bottom:202.947888px;}
.y2b{bottom:230.406734px;}
.y55{bottom:230.406895px;}
.y25{bottom:250.691678px;}
.y4f{bottom:250.691839px;}
.y2a{bottom:380.444883px;}
.y54{bottom:380.445043px;}
.y29{bottom:395.091560px;}
.y53{bottom:395.091721px;}
.ye{bottom:414.874636px;}
.y38{bottom:414.874797px;}
.yf{bottom:448.659750px;}
.y39{bottom:448.659911px;}
.y2c{bottom:493.211500px;}
.y56{bottom:493.211660px;}
.y18{bottom:508.866731px;}
.y42{bottom:508.866892px;}
.y17{bottom:523.604307px;}
.y41{bottom:523.604468px;}
.y16{bottom:533.926408px;}
.y40{bottom:533.926569px;}
.y1b{bottom:630.999411px;}
.y45{bottom:630.999571px;}
.y1a{bottom:645.740198px;}
.y44{bottom:645.740359px;}
.y1c{bottom:655.792495px;}
.y46{bottom:655.792656px;}
.y1d{bottom:681.069300px;}
.y47{bottom:681.069460px;}
.y19{bottom:725.380313px;}
.y43{bottom:725.380474px;}
.y14{bottom:794.726753px;}
.y3e{bottom:794.726913px;}
.yd{bottom:801.759972px;}
.y37{bottom:801.760132px;}
.y20{bottom:862.364432px;}
.y4a{bottom:862.364593px;}
.y1f{bottom:877.102168px;}
.y49{bottom:877.102329px;}
.y12{bottom:893.134484px;}
.y3c{bottom:893.134644px;}
.y11{bottom:893.269386px;}
.y3b{bottom:893.269546px;}
.y10{bottom:893.270992px;}
.y3a{bottom:893.271152px;}
.y23{bottom:935.613719px;}
.y4d{bottom:935.613879px;}
.y22{bottom:950.355309px;}
.y4c{bottom:950.355470px;}
.y24{bottom:985.681680px;}
.y4e{bottom:985.681841px;}
.y1e{bottom:1013.924726px;}
.y48{bottom:1013.924887px;}
.y21{bottom:1029.989161px;}
.y4b{bottom:1029.989321px;}
.yc{bottom:1132.696415px;}
.y36{bottom:1132.696576px;}
.yb{bottom:1146.427364px;}
.y35{bottom:1146.427525px;}
.y15{bottom:1147.821513px;}
.y3f{bottom:1147.821674px;}
.y1{bottom:1217.887752px;}
.y2d{bottom:1217.887913px;}
.he{height:8.967152px;}
.h4{height:14.240000px;}
.hf{height:17.982275px;}
.h6{height:18.278000px;}
.ha{height:19.365527px;}
.h8{height:19.500000px;}
.h5{height:19.684000px;}
.hb{height:20.195479px;}
.h9{height:22.132031px;}
.hc{height:23.096875px;}
.hd{height:28.757760px;}
.h7{height:33.000000px;}
.h2{height:34.080000px;}
.h3{height:71.936561px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:-356.944611px;}
.w3{width:-355.574712px;}
.w4{width:708.199242px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x26{left:-990.865777px;}
.x29{left:-943.560899px;}
.x3d{left:-840.870026px;}
.x28{left:-719.965277px;}
.x39{left:-490.369401px;}
.x38{left:-473.881470px;}
.x3a{left:-468.509956px;}
.x27{left:-404.706067px;}
.x21{left:-291.560600px;}
.x0{left:0.000000px;}
.x5{left:5.182490px;}
.x24{left:84.324270px;}
.x25{left:86.193949px;}
.x2a{left:100.660275px;}
.x8{left:108.244184px;}
.x3b{left:150.215127px;}
.xc{left:155.549061px;}
.x34{left:163.842330px;}
.x31{left:178.606726px;}
.x2b{left:185.105636px;}
.x23{left:212.466036px;}
.x22{left:213.834329px;}
.x32{left:242.547765px;}
.x33{left:246.627109px;}
.x20{left:258.239934px;}
.x3{left:321.948429px;}
.xb{left:379.144683px;}
.x3c{left:402.069694px;}
.x2d{left:595.467635px;}
.x1c{left:608.740720px;}
.x1b{left:625.228651px;}
.x1d{left:630.600165px;}
.x2f{left:645.041116px;}
.x2e{left:659.479338px;}
.x30{left:666.902328px;}
.x2c{left:670.311818px;}
.xa{left:694.404054px;}
.x36{left:697.905085px;}
.x35{left:714.379044px;}
.x37{left:719.766136px;}
.x1{left:807.549361px;}
.x6{left:1183.434391px;}
.x7{left:1185.303909px;}
.xd{left:1199.770236px;}
.x9{left:1206.975134px;}
.x1e{left:1249.325088px;}
.x17{left:1262.952290px;}
.x14{left:1277.716686px;}
.xe{left:1284.215757px;}
.x4{left:1311.574712px;}
.x2{left:1312.944611px;}
.x15{left:1341.657726px;}
.x16{left:1345.737070px;}
.x1f{left:1501.179654px;}
.x10{left:1694.577596px;}
.x12{left:1744.151237px;}
.x11{left:1758.589298px;}
.x13{left:1766.012288px;}
.xf{left:1769.421779px;}
.x19{left:1797.015206px;}
.x18{left:1813.489005px;}
.x1a{left:1818.876257px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-2482.338114pt;}
._3{margin-left:-2.564087pt;}
._1{margin-left:-1.112178pt;}
._9{width:1.463864pt;}
._2{width:2.805850pt;}
._5{width:5.051129pt;}
._4{width:6.154008pt;}
._7{width:124.520448pt;}
._6{width:182.705066pt;}
._a{width:184.363735pt;}
._0{width:2106.354487pt;}
.fs9{font-size:9.798828pt;}
.fs1{font-size:16.604630pt;}
.fsa{font-size:20.506719pt;}
.fs3{font-size:21.586020pt;}
.fs6{font-size:22.084158pt;}
.fs7{font-size:23.030622pt;}
.fs2{font-size:23.246483pt;}
.fs5{font-size:25.239038pt;}
.fs8{font-size:29.844499pt;}
.fs4{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:3.438667pt;}
.y2{bottom:6.082667pt;}
.y3{bottom:11.281200pt;}
.y2e{bottom:11.281333pt;}
.y8{bottom:17.380933pt;}
.y32{bottom:17.381067pt;}
.ya{bottom:17.641200pt;}
.y34{bottom:17.641333pt;}
.y7{bottom:27.780667pt;}
.y31{bottom:27.780800pt;}
.y6{bottom:38.181733pt;}
.y30{bottom:38.181867pt;}
.y5{bottom:48.832800pt;}
.y2f{bottom:48.832933pt;}
.y9{bottom:52.440667pt;}
.y33{bottom:52.440800pt;}
.y13{bottom:110.984933pt;}
.y3d{bottom:110.985067pt;}
.y27{bottom:126.936800pt;}
.y51{bottom:126.936933pt;}
.y26{bottom:139.175067pt;}
.y50{bottom:139.175200pt;}
.y28{bottom:168.493600pt;}
.y52{bottom:168.493733pt;}
.y2b{bottom:191.290933pt;}
.y55{bottom:191.291067pt;}
.y25{bottom:208.132133pt;}
.y4f{bottom:208.132267pt;}
.y2a{bottom:315.857333pt;}
.y54{bottom:315.857467pt;}
.y29{bottom:328.017467pt;}
.y53{bottom:328.017600pt;}
.ye{bottom:344.442000pt;}
.y38{bottom:344.442133pt;}
.yf{bottom:372.491467pt;}
.y39{bottom:372.491600pt;}
.y2c{bottom:409.479733pt;}
.y56{bottom:409.479867pt;}
.y18{bottom:422.477200pt;}
.y42{bottom:422.477333pt;}
.y17{bottom:434.712800pt;}
.y41{bottom:434.712933pt;}
.y16{bottom:443.282533pt;}
.y40{bottom:443.282667pt;}
.y1b{bottom:523.875600pt;}
.y45{bottom:523.875733pt;}
.y1a{bottom:536.113867pt;}
.y44{bottom:536.114000pt;}
.y1c{bottom:544.459600pt;}
.y46{bottom:544.459733pt;}
.y1d{bottom:565.445200pt;}
.y47{bottom:565.445333pt;}
.y19{bottom:602.233600pt;}
.y43{bottom:602.233733pt;}
.y14{bottom:659.807200pt;}
.y3e{bottom:659.807333pt;}
.yd{bottom:665.646400pt;}
.y37{bottom:665.646533pt;}
.y20{bottom:715.962133pt;}
.y4a{bottom:715.962267pt;}
.y1f{bottom:728.197867pt;}
.y49{bottom:728.198000pt;}
.y12{bottom:741.508400pt;}
.y3c{bottom:741.508533pt;}
.y11{bottom:741.620400pt;}
.y3b{bottom:741.620533pt;}
.y10{bottom:741.621733pt;}
.y3a{bottom:741.621867pt;}
.y23{bottom:776.776000pt;}
.y4d{bottom:776.776133pt;}
.y22{bottom:789.014933pt;}
.y4c{bottom:789.015067pt;}
.y24{bottom:818.344000pt;}
.y4e{bottom:818.344133pt;}
.y1e{bottom:841.792267pt;}
.y48{bottom:841.792400pt;}
.y21{bottom:855.129467pt;}
.y4b{bottom:855.129600pt;}
.yc{bottom:940.400267pt;}
.y36{bottom:940.400400pt;}
.yb{bottom:951.800133pt;}
.y35{bottom:951.800267pt;}
.y15{bottom:952.957600pt;}
.y3f{bottom:952.957733pt;}
.y1{bottom:1011.128800pt;}
.y2d{bottom:1011.128933pt;}
.he{height:7.444813pt;}
.h4{height:11.822497pt;}
.hf{height:14.929452pt;}
.h6{height:15.174972pt;}
.ha{height:16.077871pt;}
.h8{height:16.189515pt;}
.h5{height:16.342277pt;}
.hb{height:16.766923pt;}
.h9{height:18.374710pt;}
.hc{height:19.175754pt;}
.hd{height:23.875599pt;}
.h7{height:27.397640pt;}
.h2{height:28.294290pt;}
.h3{height:59.724000pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:-296.346667pt;}
.w3{width:-295.209333pt;}
.w4{width:587.969333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x26{left:-822.648000pt;}
.x29{left:-783.374000pt;}
.x3d{left:-698.116800pt;}
.x28{left:-597.737867pt;}
.x39{left:-407.120133pt;}
.x38{left:-393.431333pt;}
.x3a{left:-388.971733pt;}
.x27{left:-335.999733pt;}
.x21{left:-242.062800pt;}
.x0{left:0.000000pt;}
.x5{left:4.302667pt;}
.x24{left:70.008667pt;}
.x25{left:71.560933pt;}
.x2a{left:83.571333pt;}
.x8{left:89.867733pt;}
.x3b{left:124.713333pt;}
.xc{left:129.141733pt;}
.x34{left:136.027067pt;}
.x31{left:148.284933pt;}
.x2b{left:153.680533pt;}
.x23{left:176.396000pt;}
.x22{left:177.532000pt;}
.x32{left:201.370800pt;}
.x33{left:204.757600pt;}
.x20{left:214.398933pt;}
.x3{left:267.291733pt;}
.xb{left:314.777867pt;}
.x3c{left:333.810933pt;}
.x2d{left:494.376000pt;}
.x1c{left:505.395733pt;}
.x1b{left:519.084533pt;}
.x1d{left:523.544133pt;}
.x2f{left:535.533467pt;}
.x2e{left:547.520533pt;}
.x30{left:553.683333pt;}
.x2c{left:556.514000pt;}
.xa{left:576.516133pt;}
.x36{left:579.422800pt;}
.x35{left:593.100000pt;}
.x37{left:597.572533pt;}
.x1{left:670.452933pt;}
.x6{left:982.524533pt;}
.x7{left:984.076667pt;}
.xd{left:996.087067pt;}
.x9{left:1002.068800pt;}
.x1e{left:1037.229067pt;}
.x17{left:1048.542800pt;}
.x14{left:1060.800667pt;}
.xe{left:1066.196400pt;}
.x4{left:1088.910667pt;}
.x2{left:1090.048000pt;}
.x15{left:1113.886533pt;}
.x16{left:1117.273333pt;}
.x1f{left:1246.326667pt;}
.x10{left:1406.891733pt;}
.x12{left:1448.049333pt;}
.x11{left:1460.036267pt;}
.x13{left:1466.199067pt;}
.xf{left:1469.029733pt;}
.x19{left:1491.938667pt;}
.x18{left:1505.615733pt;}
.x1a{left:1510.088400pt;}
}
